Download MetaTrader 5

MetaTrader5 not working on older cpus?

To add comments, please log in or register
No time for trading? Subscribe to signals!
forexistence
285
forexistence 2010.08.26 18:55 

Hi.

When i install metatrader5 on a "older" pc, the installation say:

"It should be CPU with SSE2 support in order to run this application!"

 

It is a solvable problem, in a software way?

 

Thanks 

Vladimir Batrudinov
4926
Vladimir Batrudinov 2010.08.26 20:36  
forexistence:

Hi.

When i install metatrader5 on a "older" pc, the installation say:

"It should be CPU with SSE2 support in order to run this application!"

 

It is a solvable problem, in a software way?

 

Thanks 

To operate the terminal is required CPU Intel P4 (or equivalent)
To add comments, please log in or register